#block-superfish-1 {
    position: absolute;
    right: 10px;
    top: 37px;
	}
#superfish-1.sf-menu li#menu-947-1 h2{
  color: #4F2E81;
	}
div#page-wrapper div#page div#header div.region.region-header div#block-superfish-1.block.block-superfish div.content ul#superfish-1.sf-menu.main-menu.sf-horizontal.sf-style-default.sf-total-items-5.sf-parent-items-4.sf-single-items-1.sf-js-enabled.sf-shadow li#menu-947-1.middle.even.sf-item-2.sf-depth-1.sf-total-children-4.sf-parent-children-3.sf-single-children-1.menuparent ul.sf-megamenu li.sf-megamenu-wrapper.middle.even.sf-item-2.sf-depth-1.sf-total-children-4.sf-parent-children-3.sf-single-children-1.menuparent {
  width: 590px;
}
#menu-950-1 {
  width: 165px;
}
#menu-948-1 a.sf-depth-2 {
  color: #4F2E81 !important;
  font-size: 20px;
  font-weight: bold;
}
#menu-949-1 a.sf-depth-2 {
  color: #4F2E81 !important;
  font-size: 20px;
  font-weight: bold;
}
#menu-950-1 a.sf-depth-2 {
  color: #4F2E81 !important;
  font-size: 20px;
  font-weight: bold;
}
#menu-951-1 a.sf-depth-2 {
  color: #4F2E81 !important;
  font-size: 20px;
  font-weight: bold;
}

#menu-1087-1 {
  position: absolute;
  top: 260px;
}
.sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column#menu-948-1 {
    display: inline;
    float: left;
    width: 130px;
}

.sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column#menu-949-1 {
    display: inline;
    float: left;
    width: 130px;
}

.sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column#menu-950-1 {
    display: inline;
    float: left;
    width: 165px;
}

.sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column#menu-951-1 {
    display: inline;
    float: left;
    width: 146px;
}
	#superfish-1.sf-menu li#menu-947-1.first ul.sf-megamenu li.sf-megamenu-wrapper ol li#menu-416-1 {
	padding-left:10px;
	}
#superfish-1.sf-menu li#menu-407-1.first ul.sf-megamenu li.sf-megamenu-wrapper {
	width:628px;
	height:470px;
	}
	
#superfish-1.sf-menu li#menu-407-1.first ul.sf-megamenu li.sf-megamenu-wrapper ol li#menu-416-1 {
	padding-left:10px;
	}

#superfish-1.sf-menu li#menu-480-1.middle ul.sf-megamenu li.sf-megamenu-wrapper {
	width:180px;
	}
#superfish-1.sf-menu li#menu-480-1.middle ul.sf-megamenu li.sf-megamenu-wrapper ol li {
	width:180px;
	}
#superfish-1.sf-menu li#menu-465-1.middle ul.sf-megamenu li.sf-megamenu-wrapper {
	width:214px;
	}
#block-superfish-1.block div.content ul#superfish-1.sf-menu li#menu-465-1.middle ul.sf-megamenu li.sf-megamenu-wrapper ol li#menu-466-1.first {
    border-right: 1px solid #CCCCCC;
    height: 210px;
    margin-right: 10px;
	}
#superfish-1.sf-menu li#menu-465-1.middle ul.sf-megamenu li.sf-megamenu-wrapper ol li {
	width:220px;
	}

#superfish-1.sf-menu li#menu-407-1.active-trail ul.sf-megamenu li.sf-megamenu-wrapper ol li#menu-458-1.middle {
	padding-left:10px;
	}
.sf-menu.sf-style-default a.sf-depth-1 {
    border-left: none;
    border-top: none;
    text-decoration: none;
	padding:0 10px;
}
.sf-menu.sf-style-default a.sf-depth-2 {
    border-left: medium none;
    border-top: medium none;
    color: #4F2E81;
    font-weight: bold;
    padding: 10px 0 0 10px;
    text-decoration: none;
}
.sf-menu.sf-style-default a.sf-depth-2:visited {
		color:#4F2E81;
		padding: 10px 0 0 12px;
		}
.sf-menu.sf-style-default a.sf-depth-3 {
    border-left: none;
    border-top: none;
    text-decoration: none;
	font-weight:normal;
	color:#414141;
	padding:0 0 0 12px;
}
.sf-menu.sf-style-default a, .sf-menu.sf-style-default a:visited {
    color: #414141;
}
#superfish-1.sf-menu li.active-trail a.sf-depth-1{
		    color: #4F2E81;
}
#superfish-1.sf-menu li.active-trail a.sf-depth-1:visited {
		    color: #4F2E81;
}
.sf-menu.sf-style-default li, .sf-menu.sf-style-default.sf-navbar {
    background: none;
	padding:0 10px;
}
.sf-menu.sf-style-default li:hover, .sf-menu.sf-style-default li.sfHover, .sf-menu.sf-style-default a:focus, .sf-menu.sf-style-default a:hover, .sf-menu.sf-style-default a:active {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #4F2E81;
    outline: 0 none;
}
#block-superfish-1 .sfHover a{
	    color: #4F2E81;
		}
#block-superfish-1 .sfHover a:hover{
	    color: #4F2E81;
		}
#block-superfish-1 .sfHover li a{
	    color: #6D6D6D;
		}
#block-superfish-1 .sfHover li a:hover{
	    color: #4F2E81;
		}

.sf-menu li li {
    margin-top: 9px;
	}
.sf-menu.sf-style-default li li {
    background: none repeat scroll 0 0 #FFFFFF;
	padding:10px;

}
.sf-megamenu-wrapper {
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
}
.sf-menu.sf-style-default li li li {
    background: none repeat scroll 0 0 #FFFFFF;
	padding:0
}
a.sf-depth-1 {
	padding:0;
	}
a.sf-depth-2  {

	}
	
a.sf-depth-3 {

	}
.sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
    display: inline;
    float: left;
    width: 200px;
}
/* font specifications */
.sf-menu li a{
    color: #414141;
    float: left;
    font-size: 20px;
    line-height: 24px;
    padding: 4px 12px;
    text-decoration: none;
	}
.sf-menu li a:hover{
	    color: #4F2E81;
	}
.sf-menu ul li li a{
	font-size:14px;
	}
.sf-menu,
.sf-menu * {
  list-style: none;
  margin: 0;
  padding: 0;
}
.sf-menu {
  line-height: 1.0;
  z-index: 497;
}
.sf-menu ul {
  position: absolute;
  top: -99999em;
  width: 12em;
}
.sf-menu ul li {
  width: 100%;
}
.sf-menu li:hover {
  visibility: inherit;
}
.sf-menu li {
  float: left;
  position: relative;

}
.sf-menu li li{

  z-index: 498;
}
.sf-menu a {
  display: block;
  position: relative;
}
.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  z-index: 499;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  left: 0;
  top: 2.5em;
}
.sf-menu li:hover li ul,
.sf-menu li.sfHover li ul,
.sf-menu li li:hover li ul,
.sf-menu li li.sfHover li ul {
  top: -99999em;
}
.sf-menu li li:hover ul,
.sf-menu li li.sfHover ul,
.sf-menu li li li:hover ul,
.sf-menu li li li.sfHover ul {
  left: 12em;
  top: 0;
}
.sf-menu a.sf-with-ul {
  min-width: 1px;
}
.sf-sub-indicator {
  background: url('../images/arrows-ffffff.png') no-repeat -10px -100px;
  display: block;
  height: 10px;
  overflow: hidden;
  position: absolute;
  right: 0.75em;
  text-indent: -999em;
  top: 1.05em;
  width: 10px;
}
a > .sf-sub-indicator {
  top: 0.8em;
  background-position: 0 -100px;
}
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
  background-position: -10px -100px;
}
.sf-menu ul .sf-sub-indicator {
  background-position: -10px 0;
}
.sf-menu ul a > .sf-sub-indicator {
  background-position: 0 0;
}
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
  background-position: -10px 0;
}
.sf-shadow ul {
  background: url('../images/shadow.png') no-repeat bottom right;
  padding: 0 8px 9px 0;
  -moz-border-radius-bottomleft: 17px;
  -moz-border-radius-topright: 17px;
  -webkit-border-top-right-radius: 17px;
  -webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
  background: transparent;
}
.sf-menu.rtl,
.sf-menu.rtl li {
  float: right;
}
.sf-menu.rtl li:hover ul,
.sf-menu.rtl li.sfHover ul {
  right: 0;
}
.sf-menu.rtl li li:hover ul,
.sf-menu.rtl li li.sfHover ul,
.sf-menu.rtl li li li:hover ul,
.sf-menu.rtl li li li.sfHover ul {
  right: 12em;
}
.sf-menu.rtl a.sf-with-ul {
  padding-left: 2.25em;
  padding-right: 1em;
}
.sf-menu.rtl .sf-sub-indicator {
  left: 0.75em;
  right: auto;
  background: url('../images/arrows-ffffff-rtl.png') no-repeat -10px -100px;
}
.sf-menu.rtl a > .sf-sub-indicator {
  top: 0.8em;
  background-position: -10px -100px;
}
.sf-menu.rtl a:focus > .sf-sub-indicator,
.sf-menu.rtl a:hover > .sf-sub-indicator,
.sf-menu.rtl a:active > .sf-sub-indicator,
.sf-menu.rtl li:hover > a > .sf-sub-indicator,
.sf-menu.rtl li.sfHover > a > .sf-sub-indicator {
  background-position: 0 -100px;
}
.sf-menu.rtl ul .sf-sub-indicator {
  background-position: 0 0;
}
.sf-menu.rtl ul a > .sf-sub-indicator {
  background-position: -10px 0;
}
.sf-menu.rtl ul a:focus > .sf-sub-indicator,
.sf-menu.rtl ul a:hover > .sf-sub-indicator,
.sf-menu.rtl ul a:active > .sf-sub-indicator,
.sf-menu.rtl ul li:hover > a > .sf-sub-indicator,
.sf-menu.rtl ul li.sfHover > a > .sf-sub-indicator {
  background-position: 0 0;
}
.sf-navbar.rtl li li:hover ul,
.sf-navbar.rtl li li.sfHover ul {
  right: 0;
}
.sf-navbar.rtl li li li:hover ul,
.sf-navbar.rtl li li li.sfHover ul {
  right: 12em;
}
.sf-vertical.rtl li:hover ul,
.sf-vertical.rtl li.sfHover ul {
  left: auto;
  right: 12em;
}
.sf-navbar.rtl ul .sf-sub-indicator {
  background-position: 0 -100px;
}
.sf-navbar.rtl ul a > .sf-sub-indicator {
  background-position: -10px -100px;
}
.sf-navbar.rtl ul a:focus > .sf-sub-indicator,
.sf-navbar.rtl ul a:hover > .sf-sub-indicator,
.sf-navbar.rtl ul a:active > .sf-sub-indicator,
.sf-navbar.rtl ul li:hover > a > .sf-sub-indicator,
.sf-navbar.rtl ul li.sfHover > a > .sf-sub-indicator {
  background-position: 0 -100px;
}
.sf-navbar.rtl ul ul .sf-sub-indicator {
  background-position:  0 0;
}
.sf-navbar.rtl ul ul a > .sf-sub-indicator {
  background-position:  -10px 0;
}
.sf-navbar.rtl ul ul a:focus > .sf-sub-indicator,
.sf-navbar.rtl ul ul a:hover > .sf-sub-indicator,
.sf-navbar.rtl ul ul a:active > .sf-sub-indicator,
.sf-navbar.rtl ul ul li:hover > a > .sf-sub-indicator,
.sf-navbar.rtl ul ul li.sfHover > a > .sf-sub-indicator {
  background-position: 0 0;
}
.sf-vertical.rtl .sf-sub-indicator {
  background-position: -10px 0;
}
.sf-vertical.rtl a > .sf-sub-indicator {
  background-position: 0 0;
}
.sf-vertical.rtl a:focus > .sf-sub-indicator,
.sf-vertical.rtl a:hover > .sf-sub-indicator,
.sf-vertical.rtl a:active > .sf-sub-indicator,
.sf-vertical.rtl li:hover > a > .sf-sub-indicator,
.sf-vertical.rtl li.sfHover > a > .sf-sub-indicator {
  background-position: -10px 0;
}

/* style the menu */
.tech, .services, .partners {
  padding-left:10px;
}
#menu-936-1 {
  width: 210px;
}
#menu-944-1 {
  position:absolute;
  top: 190px;
  display:block;
  width: 200px;
}

#menu-412-1 {
	padding-left:10px;
  position:absolute;
  top:20px;
  left:1px;
    width: 200px;
  }
#menu-1096-1 {
	padding-left:10px;
  position:absolute;
  top:294px;
  left:1px;
  width: 200px;
}
#menu-416-1 {
	padding-left:10px;
  position:absolute;
  top:329px;
  left:1px;
  width: 200px;
  }
#menu-458-1 {
top: 365px;
position: absolute;
left: 11px;
width: 200px;
z-index: 100;
  }
#menu-461-1 {
top: 401px;
position: absolute;
left: 11px;
width: 200px;
z-index: 100;
}
#menu-466-1 {
	padding-left:10px;
  position:absolute;
  top:20px;
  left:202px;
  width: 200px;
  }
#menu-462-1 {
  top: 224px;
  position: absolute;
  left: 11px;
  width: 200px;
  z-index: 100;
  }

#menu-941-1 {
	padding-left:10px;
  position:absolute;
  top:200px;
  left:202px;
  width: 200px;
  }
#menu-486-1 {
	padding-left:10px;
  position:absolute;
  top:20px;
  left:424px;
  width:136px;
  }
span.sf-depth-1 {
	border-left: medium none;
    border-top: medium none;
    padding: 0 10px;
    text-decoration: none;
	float: left;
    font-size: 20px;
    line-height: 24px;
	color: #414141;
	display: block;
    position: relative;
	cursor:pointer;
	}
span.sf-depth-1.active-trail, span.sf-depth-1:hover {
	color: #4F2E81;
}

/* change the width of the oniel menu */
#menu-947-1 ul {
  width: 300px;
}